<?php

if( defined( 'FOR_XOOPS_LANG_CHECKER' ) || ! defined( 'PICAL_MB_LOADED' ) ) {

define( 'PICAL_MB_LOADED' , 1 ) ;

// index.php
define('_MB_PICAL_ERR_NOPERMTOUPDATE',"Vous n'avez pas les droits pour modifier les 褡锵ements");
define('_MB_PICAL_ERR_NOPERMTOINSERT',"Vous n'avez pas les droits pour cr衿r des 褡锵ements");
define('_MB_PICAL_ERR_NOPERMTODELETE',"Vous n'avez pas les droits pour supprimer des 褡锵ements");

define('_MB_PICAL_ALT_PRINTTHISEVENT','Imprimer cet 褡锵ement');
define('_MB_PICAL_COMESFROM','Cet 褡锵ement provient de ');
define('_MB_PICAL_PARMALINK',"L'URL de cet 褡锵ement");

}

?>
